[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListItemFlag

TListItemFlag - enumerated type, a flag denoting a list item is being destroyed or created.

## Declaration

Source position: comctrls.pp line 983

`type TListItemFlag = (`
`lifDestroying,` |  | List item has been marked for destruction by a notify message.
`lifCreated` |  | List item has been marked as created by a notify message.
`);`